[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TBeepHandler

Beep handler prototype

## Declaration

Source position: sysutilh.inc line 220

`type TBeepHandler = procedure;`

## Description

TBeepHandler is the prototype used by the OnBeep handler. This in turn is called by the Beep call to actually implement the beep functionality. The call takes no arguments.

## See also

OnBeep |  | Event called by Beep to actually implement beep
Beep |  | Sound the system bell.

Documentation generated on: Feb 26 2014